@charset "utf-8";
* {
    margin: 0;
    padding: 0
}
img {
    border: 0
}
ul,
li {
    list-style: none
}
.fl {
    float: left
}
.fr {
    float: right
}
.fix {
    * zoom: 1
}
.fix:after {
    display: block;
    content: "$";
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}
a {
    text-decoration: none
}
.cell {
    display: table-cell;
    *display: inline-block;
    width: 2000px;
    *width: auto
}
.fwbolder {
    font-weight: bolder
}
.rel {
    position: relative
}
.abs {
    position: absolute
}
.tc {
    text-align: center
}
.tr{
	text-align: right;
}

.ell{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.tdu{text-decoration: underline;}

body {
    font-size: 16px;
    font-family: Microsoft YaHei,simsun,Tahoma;
    color: #603838;
    background:#000 url('../img/big_bg.jpg?v=121')  no-repeat center top;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.wrap {
	width:1600px;
    height:900px;
    z-index: 2;
    /*width:1243px;
	height:755px;
*/
	/*margin:80px auto 0;*/
	position: relative;
    /*background: url('../img/bg.png') no-repeat center top*/
}
#video{
    width: 1600px;
    height: 900px; 
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -450px 0 0 -800px;
    z-index: 1;
}

.wrap.hasBg {
    /*background: url('../img/nbg.png?v=223abd221344') no-repeat center top*/
}


.no_video{
    width: 1600px; height: 900px; background: url(../img/bg628_2.jpg?v=2012) no-repeat; position: absolute; left: 50%; top: 50%; margin: -450px 0 0 -800px;  
}


.top_nav{    
	background: url(../img/top_nav2.png?v=122341) 0 15px no-repeat;
   width: 501px;
    height: 58px;
    padding-top: 10px;
    overflow: hidden;
   }
.top_nav a{
	float: left;
    width: 110px;
    height: 30px;
    margin-top: 10px;
}


.top_nav a.a1:hover{
	background: url(../img/pph.png?v=121) 62px 3px no-repeat;
}
.top_nav a.a2:hover{
	background: url(../img/pph.png?v=121) 57px -35px no-repeat;
}

/*.top_nav a.a3:hover{
	background: url(../img/pph.png?v=121) 53px -70px no-repeat;
}
*/



/*.mly_bg{
	position: absolute;
    width: 145px;
    height: 482px;
    left: 409px;
    background: url(../img/myl2.png) no-repeat;
    z-index: 5;
    top: 79px;
}*/

.logoimg{margin-left: 630px;}

.logo{
	position: relative;
    z-index: 1001;
}

.login_frm{
	background:url(../img/frmbg.png?v=121) no-repeat;
	    width: 732px;
    height: 419px;
    /*margin-top: -20px;*/
    /*margin-top: -74px;*/
    margin-top: -49px;
    margin-left: 430px;
    position: relative;

    z-index: 1000;
}

.dl_btn{
	display: block;
	width:111px;
	height:121px;
	position: absolute;
    background:url(../img/img2/wdl.png?v=2145ax2xfsfsds) no-repeat;
    right: 11px;
    bottom: 23px;
    z-index:50;


    /*display: block;
    width:111px;
    height:141px;
    position: absolute;
    background:url(../img/wd_dl.png?v=2145ax2xfsfs) no-repeat;
    right: 11px;
    bottom: 23px;
    z-index:50;*/



}

.b_erw{
	width:119px;
	height:152px;
	background:url(../img/erw_bg.png?v=121) no-repeat;
	position: absolute;
    left: 25px;
    bottom: 25px;text-align: center;
}

.code{margin-top: 33px;width: 90px;height:90px;}

.user_degree{
	text-align: center;
	font-size: 18px;

    margin-top:20px;
    position: relative;
}
.mycheckbox{
    position: absolute;
    left: 225px;
    top: 6px;

    width: 22px;
    height: 22px;
    z-index: 9999;

    filter: alpha(opacity=0);
    opacity:0;
}

.user_degree a{
	color: #603838;
	text-decoration: underline;
}

.user_degree label {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(../img/lable.png?v=121) no-repeat;
    cursor: pointer;
    vertical-align: middle;
    margin: 0 10px 0 28px;
}


.checked .mymask{
    background-position: 0 -22px;
}



.noread{
	padding:95px 45px 16px;
    height: 196px;
    text-align: center;
    display: none;
    color: #b9b6b3;
}


.alert{ position:fixed; z-index:1500; display:none; border:4px #767576 solid; background:#fff;}
.alert-nav{ height:26px; line-height:26px; padding:0 10px;}
.alert-nav p{ width:50%; float:left;}
.alert-nav p.alert-tit{ color:#646464; font-size:14px; font-weight:bold;}
.alert-nav a.alert-close{ color:#000;}
.alert-short{ width:325px; height:336px;}
.alert-long{ width:680px; height:485px;}

.sgs-game{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:500; display:none;}
.dobest_login_form .dobest_field .dobest_input.placeholder{color:#757575;}
.dobest_login_form .dobest_field .dobest_input:-ms-input-placeholder
{color:#757575;}


.other_box{
	position: absolute;
    right: 57px;
    bottom: 30px;
	text-align: right;
	width: 243px;
    height: 37px;
    
}

.enter_1{
    background: url(../img/ohter_login.png?v=2145ax2xfsfs) no-repeat right center;
    /*width: 178px;*/
    height: 30px;
    padding-top: 8px;
    overflow: hidden;
    *zoom:1;
}

.enter_1 a{float:left;width:24px; height:22px;margin: 0 0; margin-left:3px;}

.enter {
    background: url(../img/plo.png?v=2145ax2xfsfs) no-repeat;
    width: 245px;
    height: 38px;
    display: none;
    overflow: hidden;
     *zoom:1;
}

#oSwith{display: inline-block;width:194px;height:38px;}


.enter a{ display:block; width:24px; height:24px; float:left; margin:4px 0 0;}
.enter a.ent1{ margin-left:4px;}
.enter a.ent2{ }
.enter a.ent3{}
.enter a.ent4{     margin-left: 5px;
    width: 28px;} 
.enter a.ent5{ width: 26px; margin-left: 3px;} 
.enter a.ent6{ margin-left: 2px;} 
/* .enter a.ent1:hover{ background:url(../img/socia_s.png?2145ax2xfsfs) -5px 1px no-repeat;}
.enter a.ent2:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -2px -24px no-repeat}
.enter a.ent3:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -2px -50px no-repeat}
.enter a.ent4:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -3px -76px no-repeat}
.enter a.ent5:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -4px -140px no-repeat}
.enter a.ent6:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -4px -106px no-repeat} */
.enter_1 a.ent6{    width: 22px;
    margin-left: 2px;}
.enter a.aswitch{
	width: 67px;
    /*margin-left: 10px;*/
}


/* .enter_1 a.ent1:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -2px -1px no-repeat;}
.enter_1 a.ent5:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -4px -142px no-repeat;}
.enter_1 a.ent6:hover{background:url(../img/socia_s.png?2145ax2xfsfs) -4px -108px no-repeat;} */
.pop{
	width:571px;
    height:336px;
    background: url(../img/popbg2.png?v=121) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -285.5px;
    margin-top: -168px;
    z-index:10;
    display: none;
}







.pp_p{
	margin-left: 206px;
    padding-top: 95px;
    font-size: 20px;
}

.btns{
	margin-top: 88px;
}

.btns a{
	float: left;
	width: 161px;
	height:41px;
	text-indent: -9999px;
}

.btns a.fir{
	margin-left: 96px;
    margin-right: 61px;
}



.pop2{
    width:655px;
    height:570px;
    background: url(../img/popbg1.png?fdsagfd) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -325.5px;
    margin-top: -285px; 
    z-index:10000;
}
.pop3{
	width:1029px;
    height:570px;
    background: url(../img/wd_dl_bg.png?v=121) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -516.5px;
    margin-top: -285px;	
    z-index:500;
}

.pop4{
    width:959px;
    height:509px;
    background: url(../img/qq_brows.png?v=121) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -479.5px;
    margin-top: -254.5px; 
    z-index:5000;
}

.pop5{
    background: url(../img/360.png?v=121) no-repeat;
}

.pop6{
    width:741px;
    height:411px;
    background: url(../img/bgim.png?v=121) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -370.5px;
    margin-top: -205.5px; 
    z-index:5000;
    text-align: center;
}
.chrome-info{
  padding: 130px 0 90px;
  font-size: 18px;
  text-align: center;
}
.pop6 .inow_btn{
  background: url(../img/360.png?v=121) -398px -405px no-repeat;
  left: 273px;
  top: 224px;
}


.pop4 .inow_btn{
    left: 399px;
    top: 406px;
}




.pop_cont{
	height: 385px;
    overflow-y: auto;
    padding: 0 0 0 87px;
    width: 495px;
    margin: 30px 0 0;
}
.pop_cont::-webkit-scrollbar {
 width: 8px;
 height: 1px;
}
.pop_cont::-webkit-scrollbar-thumb {
 background: #3e1e1b;
 border-radius: 4px;
}
.pop_cont::-webkit-scrollbar-track {
 background: #623f19;
 border-radius: 4px;
}



.pop_cont p{
	line-height: 1.8;
}

#getBtn{
	display: block;
    width: 161px;
    height: 41px;
    margin: 35px auto 0;
    text-indent: -9999px;
}

.pox_align{    text-align: right;
    height: 44px;}
.closPopBtn{
	    display: inline-block;
    width: 40px;
    height: 30px;
    margin-right: 19px;
    margin-top: 14px;

}


.inow_btn{
    position: absolute;
    left:569px;
    top:446px;
    width: 161px;
    height:41px;
}   


.mask{
	display: none;
	  position: fixed;
	  left: 0;
	  top: 0;
	  height: 100%;
	  width: 100%;
	  padding: 0;
	  background-color:black;
	  text-align: center;
	  color: #4c5161;
	  font-size: 14px;
	  overflow: auto;
	  filter: alpha(opacity=50);
	  opacity:0.5;
	  z-index:1000;
}



.server_box{
	padding-top: 78px;
	position: relative;
	display: none;
}

.game_baner{
	width:556px;
	height:230px;
	margin:0 auto;
	position: relative;
    border:1px solid #9d7547;
	/*background:url(../img/gadbg.png?v=23423) no-repeat;*/
}

.status_busy_big{
    background:url(../img/fix_status_big.png?v=121) no-repeat; 
    width: 83px;
    height:83px;
    position: absolute;
    right:0;
    top:0;
    z-index:100;  
    display: none;
}

.gpd{
  position: absolute;
  left: 0;
  top: 0;
  width: 556px;
  height: 230px;

}

.user_action{
	position: absolute;
    height: 43px;
    background: url(../img/user_bg.png?v=121) no-repeat;
    font-size: 16px;
    color: #f9edde;
    text-align: center;
    bottom: 5px;
    width:100%;
}

.user_action a{
	color:#f9edde;
}



.user_action * {float: left;    padding-top:5px;}
.goingame{
	width:153px;
	height:40px;
	background:url(../img/goin.png?v=121) no-repeat;
	text-indent:-9999px;
	margin-left:50px;
	    margin-top: -2px;
}

.goingame:hover{
	background-position: 0 -48px;
}
.goingame:active{
	background-position: 0 -97px;
}

.playname{
    width: 170px;
    margin-right: 30px;
    margin-left: 50px;
    text-align:center;

    width: 150px;
    height: 46px;

}

.game_ser_list{
	width: 461px;
    margin-left: 77px;
    margin-top: 5px;
    position: relative;
    height: 59px;
    overflow: hidden;
    z-index:100;
}    
.game_se{
    position: absolute;
    /*right: -500px;*/
    right: 0;
    bottom: 0;
}
.game_ser_list li{
    float: left;
    width:89px;height:52px;
    background:url(../img/area_bg.png?v=121) no-repeat;
    position: relative;
    margin: 0 1px;
}    
.status_busy{
    position: absolute;
    width: 47px;
    height:48px;
    background:url(../img/fix_status.png?v=121) no-repeat;
    right: 2px;
    top: 0;
    z-index:100;
}

.game_ser_list li a{
    display: block;
    width:64px;
    height:36px;
    margin:8px auto;
}

.zone_1{background:url(../img/1.png?v=121) no-repeat;}
/*.zone_1:hover{background:url(../img/1_1.png) no-repeat;}*/

.zone_2{background:url(../img/2.png?v=121) no-repeat;}
/*.zone_2:hover{background:url(../img/2_2.png) no-repeat;}*/

.zone_8{background:url(../img/3.png?v=121) no-repeat;}
/*.zone_8:hover{background:url(../img/3_3.png) no-repeat;}*/

.zone_5{background:url(../img/4.png?v=121) no-repeat;}
/*.zone_5:hover{background:url(../img/4_4.png) no-repeat;}*/

.zone_9{background:url(../img/9.png?v=121) no-repeat;}
/*.zone_9:hover{background:url(../img/9_9.png) no-repeat;}*/



.switch_server_list{
	    position: absolute;
    right: 56px;
    bottom: 0;
    color: #e8d6c5;
    font-size: 18px;
    background: url(../img/swt_1.png?v=12121) no-repeat;
    width: 140px;
    height: 52px;
    text-indent: 19px;
    line-height: 52px;
}
.switch_server_list.cur{
	background:url(../img/swt_2.png?v=2115) no-repeat;
}



.dobest_register a{background:url(../img/label_reg.png?v=121) no-repeat;display: inline-block;width: 83px;height: 21px;}
/* .dobest_register a:hover{background:url(../img/label_reg_hover.png) no-repeat;}
.dobest_register a:active{background:url(../img/label_reg_active.png) no-repeat;}
 */

.dobest_find a{background:url(../img/fwd.png?v=121) no-repeat;display: inline-block;width: 83px;height: 21px;}
/* .dobest_find a:hover{background:url(../img/fwd_hover.png) no-repeat;}
.dobest_find a:active{background:url(../img/fwd_active.png) no-repeat;} */

.user_yx{background:url(../img/xy.png?v=121) no-repeat;display: inline-block;width: 80px;height: 20px;vertical-align: middle;    margin-top: 2px;
    margin-left: 5px;}
/* .user_yx:hover{background:url(../img/xy_hover.png) no-repeat;}
.user_yx:active{background:url(../img/xy_active.png) no-repeat;}
 */
.user_prisy{background:url(../img/privacy.png?v=121) no-repeat;display: inline-block;width: 83px;height: 21px;vertical-align: middle;    margin-top: 3px;
    margin-left: 4px;}
/* .user_prisy:hover{background:url(../img/privacy2.png) no-repeat;}
.user_prisy:active{background:url(../img/privacy2.png) no-repeat;} */

.and{margin-left: -10px;}


.user_degree *{vertical-align:middle;}

.dobest_ex_checkbox{display: inline-block;
    width: 22px;
    height: 22px;
    background: url(../img/lable.png?v=121) no-repeat;
    cursor: pointer;
    vertical-align: middle;
    margin:0 10px 0 0;}

.self_checkbox{
    background-position:0 -22px;
}

.alogin_img{background:url(../img/i_autologin.png?v=121) no-repeat;display: inline-block;  vertical-align: middle;
    width:77px;
    height:20px;}

.status_busy{display: none;}

.wd_qrcode{position: absolute;
    left: 95px;
    bottom: 80px;}


.switch_server_list{

}

/*qingmingjie */
.main_bg{ width: 1600px; height: 900px; 
    background: url(../img/bg628_2.jpg?v=2012) no-repeat;
    position: absolute; left: 50%; top: 50%; margin: -450px 0 0 -800px; }


/*II*/

.new_2server,.newMirClint{
    overflow: hidden;
    width: 570px;
    margin:0 auto;
}

.new_ser1{
    float: left;
    width: 278px;height: 210px;
    position: relative;
    margin-left:5px;
}

.new_ser1.on{
  background: url(../img/img2/select_l.png) no-repeat;
}

.new_ser1.on img{
  background: url(../img/img2/select_l.png) no-repeat;
  border:none;
}

.new_ser1 img{
    border:1px solid #614a2e;
    width: 266px;
    height: 198px;
    margin: 0 auto;
    display: block;
    margin-top: 6px;
}

.ngg{
    width: 44px;height: 26px;position: absolute; left: 10px;top:10px;
    background: url(../img/img2/gg.png) no-repeat 0 0;
}
.ngg:hover{
    background-position:0 -26px;
}
.ngg:visited{
    background-position:0 -52px;
}

.sever_status{
    width:83px;height:83px;position: absolute; right: 0;top:0;background-repeat: no-repeat;
    display: none;
}
.status_tui{background-image: url(../img/img2/i_tui.png);}
.status_weihu{background-image: url(../img/img2/i_noser.png);}

.status_99{background-image: url(../img/img2/99.png);}


.bottom_bg{
    width: 550px;
    height: 68px;
    border:1px solid #4a3819;
    background: url(../img/img2/brp.jpg);
    margin:10px auto 0; 
    overflow: hidden;
}

.play_na{
    margin-left: 17px;
    float: left;
    width: 323px;
    height: 46px;
    line-height: 46px;
    background:rgba(0,0,0,.5);
    color: #fff5e9;
    font-size: 13px;
    margin-top: 12px;
}
.play_na span{float: left;}

.goquit{
    cursor: pointer;
}


.goingame2{
    background: url(../img/img2/anbobtn.png) no-repeat;
    width: 186px;
    height: 46px;
    margin-left:13px;margin-top:12px;
}

.downldPp{
    width: 655px;
    height: 387px;
    background: url(../img/img2/dban.png) no-repeat;
    position: absolute;
    left:50%;
    top:50%;
    margin-left: -327.5px;
    margin-top: -193.5px;
    z-index: 1000;
    display: none;
}

.dlclose{
    width: 31px;
    height: 71px;
    background: url(../img/img2/clb.png) no-repeat;
    position:absolute;
    right: 20px;
    top:0;
}

.dlbox{
   overflow: hidden;
   width: 530px;
   height: 227px;
   margin:128px auto 0;
}

.dlbox a{
   float:left;
   width: 261px;
   height: 227px;
}

.dlmr{
    margin-right:7px;
}







.alert-fade{
    width: 655px;
    height: 387px;
    position: absolute;
    z-index: 100;
    left: 50%;
    top:50%;
    margin-left: -327px;
    margin-top:-193px;
    background: url("../img/img2/fade-bg.png") 0 0 no-repeat;
    display: none;
}
.alert-fade .msg-text{
    width: 522px;
    height: 135px;
    margin: 54px auto 0;
    font-size: 18px;
    line-height: 24px;
    color: #fff5e9;
    padding: 79px 20px 0 28px
}
.alert-fade .bottom-btn{
    width: 386px;
    margin: 27px auto 0;
    overflow: hidden;
}
.alert-fade .bottom-btn a{
    width: 161px;
    height: 41px;
    background:url("../img/img2/btn02.png") -5px -5px no-repeat;
}
.alert-fade .bottom-btn a:hover,.close-btn:hover{
    opacity: 0.9;
}
.alert-fade .bottom-btn a.upgrade-btn{
    background-position:-5px -56px
}
.close-btn{
    width: 31px;
    height: 71px;
    position: absolute;
    right: 23px;
    top: 5px;
    background: url("../img/img2/close-btn.png") 0 0 no-repeat;
}


html{
    overflow: hidden;
}








/*auth*/
.fL {
    float: left
}
.fR {
    float: right
}
.fade{
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000000;
    opacity: 0.5;
    left: 0;
    top:0;
    z-index: 10;
}
.realname-fade{
   width: 796px;
    height: 430px;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left: -518px;
    margin-top: -285px;
    background: url("../img/auth/realname-bg.png") 0 0 no-repeat;
    z-index: 100;
    padding: 70px 120px;
}
.close-btn{
    width: 31px;
    height: 71px;
    position: absolute;
    right: 27px;
    top: 3px;
    background: url("../img/auth/close-btn.png") 0 0 no-repeat;
}
.close-btn:hover,.submit-btn:hover{
    opacity: 0.9;
}
.msg-text{
    font-size: 18px;
    line-height: 26px;
    color: #361800;
}
.font{
    width: 85px;
    height: 20px;
    margin-top: 6px;
    background: url("../img/auth/font.png") -10px -10px no-repeat;
}
.form{
    width: 422px;
    margin: 33px auto 0;
}
.name-text{
    background-position:-114px -10px;
}
.input-box{
    width: 322px;
    height: 33px;
    background:#826e62;
    border: solid 1px #5d3d23;
}
.input-box input{
    width: 100%;
    height: 100%;
    background:#826e62;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #fff5e9;
    border:none;
}
.example{
    font-size: 16px;
    color: #361800;
    padding: 5px 0 10px 110px;
    clear: both;
}
.prize-box{
    width: 359px;
    height: 103px;
    margin: 3px auto;
    padding: 50px 0 0 63px;
    background: url("../img/auth/prize-bg.png") 0 0 no-repeat;
}

.prize-list{
    display: none;
}
.prize-list li{
    width: 84px;
    height: 84px;
    position: relative;
    margin-right: 20px;
    background: url("../img/auth/prize-box.png") 0 0 no-repeat;
}
.prize-list li img{
    position: absolute;
    left: 0;
    top:0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.submit-btn{
    width: 161px;
    height: 41px;
    display: block;
    margin: 18px auto 3px;
    background: url("../img/auth/real-btn.png") 0 0 no-repeat;
}
.bottom-msg{
    font-size: 16px;
    color: #361800;
    text-align: center;
}
.bottom-msg a{
    color: #bb0f0f;
    text-decoration: underline;
}




.simPop{
    width: 741px;
    height: 411px;
    background: url("../img/bgim.png") 0 0 no-repeat;
    position: absolute;
    z-index: 1000;
    left: 50%;
    top: 50%;
    margin-left: -370px;
    margin-top: -205px;
}

.simPop p{
    font-size: 22px;
    color: #361800;
    text-align: center;
    margin-top: 168px;
    margin-bottom: 103px;
}
.imgGoInGameBtn{
    width: 162px;
    height: 41px;
    margin:0 auto; display: block;
}


.safari-cookie{
    width: 655px;
    height: 387px;
    background: url("../img/ptip_1.png") 0 0 no-repeat;
    position: absolute;
    z-index: 1000;
    left: 50%;
    top: 50%;
    margin-left: -327px;
    margin-top: -193px;
    font-size: 18px; color: #fff;text-align: center;
    display: none;
}

.safr-p{
    padding-top: 80px;
    width: 480px;
    margin: 0 auto 20px;
    text-align: justify;
}

.samebtn{
    display: block;
    width: 200px;
    height: 50px;
    position: absolute;
    left: 230px;
    bottom: 46px;
}

.samebottomtip{
    display:none;
    margin:80px 407px 0;
}

.wdmtip2{
    display:none;
    margin:80px 407px 0;
    width: 778px;
    height: 88px;
    background: url("../img/weiduan_tip.png") 0 0 no-repeat;
    padding-top: 10px;
    text-indent: 40px;
}

.wdmtip2 p{
     font-size: 18px; color: #fff;
}

.wdmtip2 p a{
     color: #ffb400;
     text-decoration: underline;
}

#hasInvaliText{
    z-index: 1000
}